
body{
  /*  background: #003d4c; */
    color: #fff;
    font-family:'lucida grande',verdana,helvetica,arial,sans-serif;
    width: 100% ! important;
    margin-left: auto;
    margin-right: auto;
}

a {
    color: #003d4c;
    text-decoration: none;
    font-weight: bold;
}
.color-red {
    color: red;
}
a:hover {
    color: #367889 !important;
    text-decoration:none;
}

a img {
    border:none;
}

/* Pour tinymce avoir des image responsive*/
img {
    max-width: 100%;
    height: auto;
}

/* SQL log */
.cake-sql-log {
    background: #fff;
}
.cake-sql-log td {
    padding: 4px 8px;
    text-align: left;
    font-family: Monaco, Consolas, "Courier New", monospaced;
}
.cake-sql-log caption {
    color:#fff;
}

/** Paging **/
.paging {
    background:#fff;
    color: #ccc;
    margin-top: 1em;
    clear:both;
}
.paging .current,
.paging .disabled,
.paging a {
    text-decoration: none;
    padding: 5px 8px;
    display: inline-block
}
.paging > span {
    display: inline-block;
    border: 1px solid #ccc;
    border-left: 0;
}
.paging > span:hover {
    background: #efefef;
}
.paging .prev {
    border-left: 1px solid #ccc;
    -moz-border-radius: 4px 0 0 4px;
    -webkit-border-radius: 4px 0 0 4px;
    border-radius: 4px 0 0 4px;
}
.paging .next {
    -moz-border-radius: 0 4px 4px 0;
    -webkit-border-radius: 0 4px 4px 0;
    border-radius: 0 4px 4px 0;
}
.paging .disabled {
    color: #ddd;
}
.paging .disabled:hover {
    background: transparent;
}
.paging .current {
    background: #efefef;
    color: #c73e14;
}

/** Scaffold View **/
dl {
    line-height: 2em;
    margin: 0em 0em;
    width: 60%;
}
dl dd:nth-child(4n+2),
dl dt:nth-child(4n+1) {
    background: #f4f4f4;
}

dt {
    font-weight: bold;
    padding-left: 4px;
    vertical-align: top;
    width: 10em;
}
dd {
    margin-left: 10em;
    margin-top: -2em;
    vertical-align: top;
}
/** Notices and Errors **/
.message {
    clear: both;
    color: #fff;
    font-size: 140%;
    font-weight: bold;
    margin: 0 0 1em 0;
    padding: 5px;
}

.success,
.message,
.cake-error,
.cake-debug,
.notice,
p.error,
.error-message {
    background: #ffcc00;
    background-repeat: repeat-x;
    background-image: -moz-linear-gradient(top, #ffcc00, #E6B800);
    background-image: -ms-linear-gradient(top, #ffcc00, #E6B800);
    background-image: -webkit-gradient(linear, left top, left bottom, from(#ffcc00), to(#E6B800));
    background-image: -webkit-linear-gradient(top, #ffcc00, #E6B800);
    background-image: -o-linear-gradient(top, #ffcc00, #E6B800);
    background-image: linear-gradient(top, #ffcc00, #E6B800);
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    border: 1px solid rgba(0, 0, 0, 0.2);
    margin-bottom: 18px;
    padding: 7px 14px;
    color: #404040;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.25);
    -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.25);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.25);
}
.success,
.message,
.cake-error,
p.error,
.error-message {
    clear: both;
    color: #fff;
    background: #c43c35;
    border: 1px solid rgba(0, 0, 0, 0.5);
    background-repeat: repeat-x;
    background-image: -moz-linear-gradient(top, #ee5f5b, #c43c35);
    background-image: -ms-linear-gradient(top, #ee5f5b, #c43c35);
    background-image: -webkit-gradient(linear, left top, left bottom, from(#ee5f5b), to(#c43c35));
    background-image: -webkit-linear-gradient(top, #ee5f5b, #c43c35);
    background-image: -o-linear-gradient(top, #ee5f5b, #c43c35);
    background-image: linear-gradient(top, #ee5f5b, #c43c35);
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.3);
}
.success {
    clear: both;
    color: #fff;
    border: 1px solid rgba(0, 0, 0, 0.5);
    background: #3B8230;
    background-repeat: repeat-x;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#76BF6B), to(#3B8230));
    background-image: -webkit-linear-gradient(top, #76BF6B, #3B8230);
    background-image: -moz-linear-gradient(top, #76BF6B, #3B8230);
    background-image: -ms-linear-gradient(top, #76BF6B, #3B8230);
    background-image: -o-linear-gradient(top, #76BF6B, #3B8230);
    background-image: linear-gradient(top, #76BF6B, #3B8230);
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.3);
}
p.error {
    font-family: Monaco, Consolas, Courier, monospace;
    font-size: 120%;
    padding: 0.8em;
    margin: 1em 0;
}
p.error em {
    font-weight: normal;
    line-height: 140%;
}
.notice {
    color: #000;
    display: block;
    font-size: 120%;
    padding: 0.8em;
    margin: 1em 0;
}
.success {
    color: #fff;
}
/** Related **/
.related {
    clear: both;
    display: block;
}

/** Debugging **/
pre {
    color: #000;
    background: #f0f0f0;
    padding: 15px;
    -moz-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.3);
    -webkit-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.3);
    box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.3);
}
.cake-debug-output {
    padding: 0;
    position: relative;
}
.cake-debug-output > span {
    position: absolute;
    top: 5px;
    right: 5px;
    background: rgba(255, 255, 255, 0.3);
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    padding: 5px 6px;
    color: #000;
    display: block;
    float: left;
    -moz-box-shadow: inset 0 1px 0 rgba(0, 0, 0, 0.25), 0 1px 0 rgba(255, 255, 255, 0.5);
    -webkit-box-shadow: inset 0 1px 0 rgba(0, 0, 0, 0.25), 0 1px 0 rgba(255, 255, 255, 0.5);
    box-shadow: inset 0 1px 0 rgba(0, 0, 0, 0.25), 0 1px 0 rgba(255, 255, 255, 0.5);
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.8);
}
.cake-debug,
.cake-error {
    font-size: 16px;
    line-height: 20px;
    clear: both;
}
.cake-error > a {
    text-shadow: none;
}
.cake-error {
    white-space: normal;
}
.cake-stack-trace {
    background: rgba(255, 255, 255, 0.7);
    color: #333;
    margin: 10px 0 5px 0;
    padding: 10px 10px 0 10px;
    font-size: 120%;
    line-height: 140%;
    overflow: auto;
    position: relative;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
}
.cake-stack-trace a {
    text-shadow: none;
    background: rgba(255, 255, 255, 0.7);
    padding: 5px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    margin: 0px 4px 10px 2px;
    font-family: sans-serif;
    font-size: 14px;
    line-height: 14px;
    display: inline-block;
    text-decoration: none;
    -moz-box-shadow: inset 0px 1px 0 rgba(0, 0, 0, 0.3);
    -webkit-box-shadow: inset 0px 1px 0 rgba(0, 0, 0, 0.3);
    box-shadow: inset 0px 1px 0 rgba(0, 0, 0, 0.3);
}
.cake-code-dump pre {
    position: relative;
    overflow: auto;
}
.cake-context {
    margin-bottom: 10px;
}
.cake-stack-trace pre {
    color: #000;
    background-color: #F0F0F0;
    margin: 0px 0 10px 0;
    padding: 1em;
    overflow: auto;
    text-shadow: none;
}
.cake-stack-trace li {
    padding: 10px 5px 0px;
    margin: 0 0 4px 0;
    font-family: monospace;
    border: 1px solid #bbb;
    -moz-border-radius: 4px;
    -wekbkit-border-radius: 4px;
    border-radius: 4px;
    background: #dcdcdc;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#fefefe), to(#dcdcdc));
    background-image: -webkit-linear-gradient(top, #fefefe, #dcdcdc);
    background-image: -moz-linear-gradient(top, #fefefe, #dcdcdc);
    background-image: -ms-linear-gradient(top, #fefefe, #dcdcdc);
    background-image: -o-linear-gradient(top, #fefefe, #dcdcdc);
    background-image: linear-gradient(top, #fefefe, #dcdcdc);
}
/* excerpt */
.cake-code-dump pre,
.cake-code-dump pre code {
    clear: both;
    font-size: 12px;
    line-height: 15px;
    margin: 4px 2px;
    padding: 4px;
    overflow: auto;
}
.cake-code-dump .code-highlight {
    display: block;
    background-color: rgba(255, 255, 0, 0.5);
}
.code-coverage-results div.code-line {
    padding-left:5px;
    display:block;
    margin-left:10px;
}
.code-coverage-results div.uncovered span.content {
    background:#ecc;
}
.code-coverage-results div.covered span.content {
    background:#cec;
}
.code-coverage-results div.ignored span.content {
    color:#aaa;
}
.code-coverage-results span.line-num {
    color:#666;
    display:block;
    float:left;
    width:20px;
    text-align:right;
    margin-right:5px;
}
.code-coverage-results span.line-num strong {
    color:#666;
}
.code-coverage-results div.start {
    border:1px solid #aaa;
    border-width:1px 1px 0px 1px;
    margin-top:30px;
    padding-top:5px;
}
.code-coverage-results div.end {
    border:1px solid #aaa;
    border-width:0px 1px 1px 1px;
    margin-bottom:30px;
    padding-bottom:5px;
}
.code-coverage-results div.realstart {
    margin-top:0px;
}
.code-coverage-results p.note {
    color:#bbb;
    padding:5px;
    margin:5px 0 10px;
    font-size:10px;
}
.code-coverage-results span.result-bad {
    color: #a00;
}
.code-coverage-results span.result-ok {
    color: #fa0;
}
.code-coverage-results span.result-good {
    color: #0a0;
}
/** Elements **/
#url-rewriting-warning {
    display:none;
}


/*
    MODIF PERSO
*/

#header a {
    text-decoration:none;
}


.navbar {
    font-family:'ubuntu',verdana,helvetica,arial,sans-serif;
    margin-bottom: 0px !important;
    border-radius: 0px !important;
}
.navbar-inverse {
    border-color: #e5e5e5;
    background-color: #ececec;
}

.navbar a {
    color: #003d4c !important;
    font-family: "lucida grande",verdana,helvetica,arial,sans-serif;
    font-size: 14px;
    font-weight: 700;
    line-height: 20px;

    padding-bottom: 15px;


}
.navbar a:hover {
    color: #367889 !important;
    text-decoration:none;
}

/* Pour le retour a la ligne dans les lien dropdown*/
.navbar .nav li .dropdown-menu li a {
    white-space: normal;
}

#mainbody {
    margin-bottom: 100px;
}
/* ==========================================================================
 	Banner
========================================================================== */
.banner {
    /* background: url("../img/header-bg.png") repeat-x scroll 0 0 transparent; */
    background: url("../img/banniere_v1b.jpg");
    background-size: cover;
    color: #fff;
    position: relative;
    z-index: 1;
    padding: 15px 0 15px;
    font-family:'ubuntu',verdana,helvetica,arial,sans-serif;
}

.banner-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
    background-color: rgba(40, 45, 50, 0.4);
}

.banner h1 {
    font-size: 30px;
}

.banner h3 {
    font-size: 20px;
    font-weight: 300;
    margin: 25px 0 30px;
}

.navbar-inverse .navbar-toggle .icon-bar {
    background-color: #060606;
}



/* ==========================================================================
End of	Banner
========================================================================== */
/* Corp */
#content {
    background: #fff;
    clear: both;
    color: #333;
    padding: 10px 20px 40px 20px;
    overflow: auto;
}

.accueil {
    margin: 60px auto ;
    text-align : justify;
}

.accueil a {
    text-decoration:none;
}

.mention {
    margin:10px auto 50px auto;
    text-align : justify;
}

.mention-justify {
    text-align: justify;
}

.mention-center {
    text-align: center;
}

.mention-a a {
    text-decoration:none;
}

/* Map */

@media (max-width: 767px){
    .map{
        width: 100%;
        height: 400px;
        margin:0;
        padding:0;
    }
}
@media (min-width: 1200px){
    .map{
        width: 100%;
        height: 600px;
        margin:0;
        padding:0;
    }
}

.highlightWrong {
    background: #FF9966;
}

.highlightGood {
    background: #B4FB9A;
}

.reponse {
    padding:10px;
    text-align: center;
}

.commune-indication {
    font-size: 0.95em;
}

/* Partie Export */
.export_good {
    color:green;
    font-size: 16px;
    font-weight: bold;
}

.export_bad {
    color:red;
}

.liste_sans_puce li{
    list-style-type:none;
}

.export_manuel_photo{
    margin-top: 20px;
}

.danger_photo{
    color: red;
    font-size: 18px;
    font-weight: bold;
}

/* Footer */
#footer {
    color: #333;
    margin: 15px auto 0 auto;
    text-align: center;
    padding: 30px 0;
    border-top: 1px solid #e5e5e5;
    background-color: #f5f5f5;

    width:100%;
    clear: both;
    position: relative;
}


@font-face {
    font-family: "ubuntu";
    src: url('ubuntu-b.ttf');
}
#footer li , #footer li a{
    display: inline-block;
    padding-left:10px;
    text-decoration:none;
    text-shadow:2px 1px 2px dark;
}

#footer li a:hover {
    color: #367889;
    text-decoration:none;
}



.divimagefooter a{
    text-decoration:none;
}

.divimagefooter img{
    height:60px;
    max-width:160px;
    max-height:160px;
    vertical-align: unset;
}

.divimage , .divimagefooter{
     text-align:center;
     display: inline-block;
     margin : 10px;
 }
.divimage_bis{
    text-align:center;
    display: inline-block;
    margin : 10px;
    margin-right: 90px;
}


.imagefull img{
    width: 100%;
}

.h1, h1 {
    font-size: 30px;
}
.h2, h2 {
    font-size: 25px;
}
.h3, h3 {
    font-size: 20px;
}

/* Admin */
@media (min-width: 992px){
    /* Pour tableau sur une seule page */
    .table-size{
        font-size: 12px;
    }

    .table-size-bis{
        font-size: 10px;
    }
}

/* Bootstrap sup*/

.btn-resp{
    white-space: normal;
}

/* Pour l'ajout d'un espace entre les boutons empilé'*/
@media (max-width: 991px){
    .col-margin{
        margin-bottom: 10px;
    }
}

.col-margin-sup {
    margin-bottom: 10px;
}

/* Jquery-ui modif*/

.ui-accordion .ui-accordion-header {
    font-size: 24px;
}

.border-black {
    border-radius: 25px;
    border: 2px solid #003d4c;
    padding: 20px;
}

.myhr {
    border: none;
    height: 2px;
    color: #003d4c; /* old IE */
    background-color: #003d4c; /* Modern Browsers */
}

/**
https://github.com/marcvannieuwenhuijzen/BootstrapXL
boostrap col-xl
 */
@media (min-width:1200px) and (max-width:1599px){.hidden-lg{display:none!important}}.visible-xl,.visible-xl-block,.visible-xl-inline,.visible-xl-inline-block{display:none!important}@media (min-width:1600px){.container{width:1570px}.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9{float:left}.col-xl-12{width:100%}.col-xl-11{width:91.66666667%}.col-xl-10{width:83.33333333%}.col-xl-9{width:75%}.col-xl-8{width:66.66666667%}.col-xl-7{width:58.33333333%}.col-xl-6{width:50%}.col-xl-5{width:41.66666667%}.col-xl-4{width:33.33333333%}.col-xl-3{width:25%}.col-xl-2{width:16.66666667%}.col-xl-1{width:8.33333333%}.col-xl-pull-12{right:100%}.col-xl-pull-11{right:91.66666667%}.col-xl-pull-10{right:83.33333333%}.col-xl-pull-9{right:75%}.col-xl-pull-8{right:66.66666667%}.col-xl-pull-7{right:58.33333333%}.col-xl-pull-6{right:50%}.col-xl-pull-5{right:41.66666667%}.col-xl-pull-4{right:33.33333333%}.col-xl-pull-3{right:25%}.col-xl-pull-2{right:16.66666667%}.col-xl-pull-1{right:8.33333333%}.col-xl-pull-0{right:auto}.col-xl-push-12{left:100%}.col-xl-push-11{left:91.66666667%}.col-xl-push-10{left:83.33333333%}.col-xl-push-9{left:75%}.col-xl-push-8{left:66.66666667%}.col-xl-push-7{left:58.33333333%}.col-xl-push-6{left:50%}.col-xl-push-5{left:41.66666667%}.col-xl-push-4{left:33.33333333%}.col-xl-push-3{left:25%}.col-xl-push-2{left:16.66666667%}.col-xl-push-1{left:8.33333333%}.col-xl-push-0{left:auto}.col-xl-offset-12{margin-left:100%}.col-xl-offset-11{margin-left:91.66666667%}.col-xl-offset-10{margin-left:83.33333333%}.col-xl-offset-9{margin-left:75%}.col-xl-offset-8{margin-left:66.66666667%}.col-xl-offset-7{margin-left:58.33333333%}.col-xl-offset-6{margin-left:50%}.col-xl-offset-5{margin-left:41.66666667%}.col-xl-offset-4{margin-left:33.33333333%}.col-xl-offset-3{margin-left:25%}.col-xl-offset-2{margin-left:16.66666667%}.col-xl-offset-1{margin-left:8.33333333%}.col-xl-offset-0{margin-left:0}.visible-xl{display:block!important}table.visible-xl{display:table}tr.visible-xl{display:table-row!important}td.visible-xl,th.visible-xl{display:table-cell!important}.visible-xl-block{display:block!important}.visible-xl-inline{display:inline!important}.visible-xl-inline-block{display:inline-block!important}.hidden-xl{display:none!important}}